Endpoint Vulnerability

Ubuntu Security Notice USN-2211-1

Description

Several security issues were fixed in libXfont.

Affected Products

libxfont - X11 font rasterisation library